Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 82276

Summary: Mutt compressed folder support
Product: [Retired] Red Hat Linux Reporter: Patrick Lawrence <redhat>
Component: muttAssignee: Bill Nottingham <notting>
Status: CLOSED UPSTREAM QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 9CC: redhat-bugzilla, rvokal
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.spinnaker.de/mutt/compressed/
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-01-26 22:12:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Patrick Lawrence 2003-01-20 19:48:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.2) Gecko/20021126

Description of problem:
This is an enhancement request for compressed folder support for Mutt.

I've used it for a long time in my own custom-built RPMs with no problems
whatsoever.

I think it would make a great addition to the default RedHat mutt package.

Details and patches are at:

http://www.spinnaker.de/mutt/compressed/

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install the Mutt SRPM
2. Rebuild and install
3. Still no compressed folder support. :-)
    

Additional info:

Comment 1 Patrick Lawrence 2003-04-08 19:15:58 UTC
Requesting compressed folder support for RH9.

Thanks,

Pat

Comment 2 Patrick Lawrence 2004-02-17 05:38:50 UTC
Requesting compressed folder support for Fedora.

Thanks,

Pat

Comment 3 Robert Scheck 2004-08-21 21:43:08 UTC
I think, we should use this patch - but even against the current mutt 
1.5.6 from unstable (as Mandrake it also does for example). And I 
also would be happy to see compressed folder support included in mutt.

Comment 4 Bill Nottingham 2005-01-26 22:12:07 UTC
At this point, I don't think we'll add patches for features that
aren't upstream.